<?php
/**
 * About team page.
 */
require_once "lib/AboutView.php";
$view = new AboutView();
$view->setTitle("Meet the Team");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php
    echo $view->head();
    ?>
</head>
<body>
<?php
echo $view->header();
echo $view->page();
echo $view->footer();
?>
</body>
</html>
